.page_container{margin-top:0!important}
.successPage{margin-top: 100px}
.bg_f2f3f3{background:none!important}
.breadcrumb{background-color:#f2f3f3!important;padding:15px 10px!important}
.review_bottom_box .owl-theme .owl-nav{position:absolute;top:calc(50% - 32px);width:100%}
.banner{position:relative;margin-bottom:100px}
.banner .aboutDes{position:absolute;width:100%;max-width:850px;left:0;right:0;bottom:50%;margin:0 auto;color:#fff;top:170px}
.banner .aboutDes h1{font-size:32px}
.aboutDes .intro_about_box{text-align:center;font-size:18px;color:#fff}
.aboutPage_2019{background:#f2f2f2;position:relative}
.aboutPage_2019 .box_number_year{width:100%;display:inline-block;vertical-align:top;position:absolute;top:-200px}
.aboutPage_2019 .box_number_year .travelmasterbox{background:#fff;padding:75px 60px;border-top-left-radius:10px;border-top-right-radius:10px}
.travelmasterbox .cometo{color:#045cb4;text-transform:uppercase;font-weight:700;display: block}
.travelmasterbox .cometo:after{content: none}
.travelmasterbox h2{color:#fe9130;text-transform:uppercase;margin-bottom:35px}
.travelmasterbox h2 span{position:relative}
.travelmasterbox h2 span:after{position:absolute;background:#b7b7b7;height:2px;width:50px;content:"";bottom:-10px;left:0}
.our_vision{color:#fff;font-size:16px}
.our_vision .our_visionbox{background:#24a7e2;padding:25px;margin-top:135px;display:flex;border-bottom-left-radius:10px;border-bottom-right-radius:10px;position:sticky}
.our_vision .our_visionbox h2{font-size:24px}
.our_vision .our_visionbox .titlebox{width:calc(100% - 700px);text-align:right;padding:25px;border-right:1px solid}
.our_vision .our_visionbox .intro{width:100%;max-width:700px;padding:10px 50px 10px 25px;font-size:15px}
.aboutPage_2019 h2.h2_title{font-size:24px;text-transform:uppercase;font-weight:700}
.our_visionbox .titlebox{font-size:24px;text-transform:uppercase;font-weight:700}
body.about_about_body{font-size:16px;background:#fff}
.banner_box_2019{position:relative;display:inline-block;width:100%;height:566px}
.banner_box_2019 .bg_opacity{position:absolute;z-index:1;background:rgba(0,0,0,0.2);top:0;left:0;width:100%;height:100%}
.banner_box_2019 .content_banner_box{position:absolute;left:0;right:0;top:50%;z-index:2;width:100%;max-width:767px;margin:0 auto;color:#fff;text-align:center;transform:translate(0%,-50%)}
.content_banner_box .title_banner_box{font-size:80px;line-height:100px;font-weight:600}
.content_banner_box .intro_banner_box{font-size:20px}
.box_about_page .h2_title{font-size:32px;color:#333}
.boxContactUs .h2_title,.subscribeHome .h2_title{font-size:32px;color:#333}
.aboutPage_2019 .box_number_year .image{width:100%;max-width:429px}
.aboutPage_2019 .box_number_year .image iframe{width: 100%;min-height: 200px}
.box_number_year .content_box{padding-left:25px}
.our_vision h3.title{font-size:22px;font-weight:700}
.intro_about_box{text-align:center;color:#999;font-size:22px}
.boxVideo .youtube{background-color:#000;position:relative;overflow:hidden;cursor:pointer;width:100%;max-width:640px;margin:0 auto;height:320px;max-height:480px}
.boxVideo .youtube img{width:100%;height:100%}
.boxVideo .youtube .play-button{width:129px;height:130px;z-index:1;background:url(../images/play_video.png) no-repeat center center}
.boxVideo .youtube img,.boxVideo .youtube .play-button{cursor:pointer}
.boxVideo .youtube img,.boxVideo .youtube iframe,.boxVideo .youtube .play-button,.boxVideo .youtube .play-button:before{position:absolute}
.boxVideo .youtube .play-button,.boxVideo .youtube .play-button:before{top:50%;left:50%;transform:translate3d(-50%,-50%,0)}
.boxVideo .youtube iframe{width:100%;height:100%}
.box_reason{display:inline-block;width:100%;padding:115px 0 100px;border-bottom:1px solid #ccc}
.box_reason .row{margin-left:-30px;margin-right:-30px}
.box_reason .col-md-4{padding:10px 30px}
.box_reason .col-md-4:nth-child(2){border-left:1px dashed #ccc;border-right:1px dashed #ccc}
.reason_body{padding:15px 0}
.reason_body h3{font-size:20px;line-height:32px;margin-bottom:15px}
.reason_body h3 .icon{display:inline-block;max-height:32px;vertical-align:middle;margin-right:10px}
.reason_body h3 .icon img{vertical-align:middle}
.box_year_journey{display:inline-block;width:100%;padding:60px 0;min-height:790px}
.list_year_journey{display:inline-block;width:100%}
.list_year_journey ul{display:inline-block;width:100%;position:relative;margin:0;padding:0}
.list_year_journey ul li{width:100%;height:187px;padding:15px 10px 0;text-align:center;list-style:none;margin:0 auto;position:relative}
.list_year_journey ul .item_1 .bodybox,.list_year_journey ul .item_3 .bodybox,.list_year_journey ul .item_5 .bodybox,.list_year_journey ul .item_7 .bodybox,.list_year_journey ul .item_9 .bodybox{width:100%;max-width:390px;position:absolute;top:0;right:0;background:#fff;padding:30px;box-shadow:1px 3px 10px 3px #ccc;margin-top:15px}
.item_2 .triangle-up,.item_4 .triangle-up,.item_6 .triangle-up,.item_8 .triangle-up{width:0;height:0;border-top:10px solid transparent;border-bottom:20px solid transparent;border-left:15px solid #fff;position:absolute;top:calc(50% - 60px);right:-15px}
.item_1 .triangle-up,.item_3 .triangle-up,.item_5 .triangle-up,.item_7 .triangle-up,.item_9 .triangle-up{width:0;height:0;border-top:10px solid transparent;border-bottom:20px solid transparent;border-right:15px solid #fff;position:absolute;top:calc(50% - 60px);left:-15px}
.list_year_journey ul .item_2 .bodybox,.list_year_journey ul .item_4 .bodybox,.list_year_journey ul .item_6 .bodybox,.list_year_journey ul .item_8 .bodybox{width:100%;max-width:390px;position:absolute;top:0;left:0;background:#fff;padding:30px;box-shadow:1px 3px 10px 3px #ccc}
.list_year_journey ul li span.icon{width:79px;height:79px;background:#24a7e2;color:#fff;display:inline-block;vertical-align:top;border-radius:50%;border:3px solid #fff;margin-bottom:15px;position:relative;line-height:75px;font-size:17px;font-weight:700;box-shadow:1px 2px 10px 3px #ccc}
.startusingbox{background:url(../images/Ellipse.png)no-repeat;background-position:50% 0;min-height:330px;text-align:center;padding:60px 0;position:relative}
.startusingbox .triangle-up{width:0;height:0;border-left:15px solid transparent;border-right:15px solid transparent;border-bottom:15px solid #fff;position:absolute;left:calc(50% - 15px);top:-15px}
.using_tms{color:#1c1c1c;margin-bottom:5px;font-size: 30px}
.startusingbox button{background:#24a7e2;font-size:18px;font-weight:700;border:none;border-radius:30px;width:170px;height:45px;margin:20px 0 40px;text-transform:capitalize}
.startusingbox button a{color:#fff}
.startusingbox p{color:#1c1c1c}
.startusingbox .tryit{font-size:15px;font-style:italic;color:#555;position:relative}
.startusingbox .tryit .chevron {
  position: absolute;
  width: 10px;
  height: 5px;
  opacity: 0;
  transform: scale3d(0.5, 0.5, 0.5);
  animation: move 3s ease-out infinite;
	bottom: 60px;
	left: calc(50% - 5px);
}
.startusingbox .tryit .chevron:first-child {
  animation: move 3s ease-out 1s infinite;
}
.startusingbox .tryit .chevron:nth-child(2) {
  animation: move 3s ease-out 1s infinite;
}
.startusingbox .tryit .chevron:before,
.startusingbox .tryit .chevron:after {
  content: ' ';
  position: absolute;
  top: 0;
  height: 50%;
  width: 51%;
  background: #ccc;
}

.startusingbox .tryit .chevron:before {
  left: 0;
  transform: skew(0deg, -30deg);
}

.startusingbox .tryit .chevron:after {
  right: 0;
  width: 50%;
  transform: skew(0deg, 30deg);
}
@keyframes move {
  100% {
    opacity: 0; 
  }
  67% {
    opacity: 1;
    transform: translateY(30px);
  }
  33% {
    opacity: 1;
    transform: translateY(40px);
  }
  25% {
    opacity: 0;
   transform: translateY(55px) scale3d(0.5, 0.5, 0.5);
  }
}
/*.startusingbox .tryit:after{content:"";position:absolute;background:url("../images/Shape 9.png")no-repeat;background-size:10px;width:10px;height:10px;top:-10px;left:50%}*/
#load_more_collections{width:100%;max-width:135px;border:1px solid #24a7e2;margin:70px auto 0;height:45px;border-radius:30px;padding:10px;font-weight:700}
#load_more_collections .loadmore{color:#24a7e2!important}
.list_year_journey ul li span.icon:after{position:absolute;content:"";width:1px;height:145px;top:75px;left:50%;background:#24a7e2}
.list_year_journey ul li span.icon img{position:absolute;top:50%;left:50%;width:auto;max-width:75px;z-index:1;transform:translate(-50%,-50%)}
.list_year_journey ul li .number_year{margin-bottom:5px;font-size:18px;font-weight:700}
.bg_year_journey_image img{margin:36px auto}
.social_box{padding:65px 0;background:#f2f3f3}
.social_box .email_contact{font-size:25px;font-weight:700;color:#53c4c4}
.box_list_social{display:block;width:100%;max-width:704px;float:right}
.box_list_social ul{margin:6px 0 0;padding:0;display:inline-block;width:100%;text-align:right}
.box_list_social ul li{display:inline-block;width:90px;list-style:none;margin-left:calc((100% - 360px)/3);float:left}
.box_list_social ul li:first-child{margin-left:0}
.box_list_social a{display:inline-block;width:90px;height:90px;line-height:90px;border-radius:100%;text-align:center}
.box_list_social a i{font-size:48px;color:#fff;font-weight:700;line-height:90px}
.box_list_social a.facebook{background:#3a589b}
.box_list_social a.twitter{background:#1da1f2}
.box_list_social a.youtube{background:#cf3427}
.box_list_social a.instagram{background:#517fa6}
.pd15_10{padding:15px 10px!important}
.banner .contentBanner{position:absolute;width:100%;text-align:center;color:#fff;top:110px}
.banner .contentBanner h1{font-size:36px;font-weight:400}
.aboutBody .d2-page{padding:0}
.aboutBody .d2-page li{list-style:none}
.aboutPage{padding:40px 0 0}
.Aboutcontent{padding:15px 10px}
.aboutPage ul{padding:0}
.aboutPage ul li{list-style:none}
.panel-panel-inner .pane-content ul li a{font-size:15px;color:#333}
.panel-panel-inner .pane-content ul li a:hover{color:#f16f30}
.panel-panel-inner .pane-content ul li{width:100%;border-bottom:1px double rgba(125,125,125,.28);padding:7px 0}
.bore-right{border:1px solid #dedede;border-radius:3px;padding-top:10px;padding-bottom:20px}
h1.title{font-size:30px!important;margin:0 0 10px}
.Aboutcontent .intro{font-size: 15px;line-height: 25px}
.bore-left{padding-right:0!important}
.panel-panel-inner .panel-pane.pane-views-panes{padding-bottom:0!important}
.panel-panel-inner .pane-content ul li:last-child{border:none}
.aboutBody .panel-panel-inner{padding:15px;background-color:#fff;border:0 solid #dedede!important;margin-bottom:30px}
.panel-panel-inner .panel-pane.pane-views-panes{padding-top:0;padding-bottom:25px;border-top:0}
.panel-panel-inner .panel-pane.pane-views-panes p.h3{font-size:14px;font-weight:700;line-height:1.43;letter-spacing:.5px;color:#444;text-transform:uppercase;margin:0 0 10px;text-align:left}
.panel-panel-inner .panel-pane.pane-views-panes p.h3:after{content:"";display:block;margin-top:10px;height:2px;width:50px;background-color:#f16f30}
.panel-panel-inner .pane-content{margin-top:0}
.panel-panel-inner .pane-content ul{list-style:none;margin:0;padding:0}
.panel-panel-inner .pane-content ul li{display:inline-block;width:100%;padding-right:10px;font-size:14px}
.panel-panel-inner .pane-content ul li a{font-size:14px;line-height:21px}
#form-contact .form-group label{padding-bottom:3px;padding-top:3px}
.howContact{padding-top:22px;padding-bottom:25px}
.formatTextStandard h3{padding-top:10px;padding-bottom:15px}
.contact_us h1.title{font-size:28px;padding-left:10px}
.formatTextStandard p{padding:6px 1px}
.form-horizontal .checkbox{min-height:22px!important}
.contact-us .formCustomer ol > li input[type="text"],.contact-us .formCustomer ol > li select,.contact-us .formCustomer ol > li .date{height:43px}
.textbox2{border:1px solid #b7b2b2}
.show-info{padding-bottom:15px;color:#f63;font-size:13px!important;padding-top:10px}
.main-container{transition:all .4s ease}
.contact-us{font-size:18px}
.contact-us .details > div,.contact-us .formCustomer > div{background:#fff;padding:30px 40px}
.contact-us{padding:0;padding-top:24px}
.contact-us h2{font-size:4rem;text-transform:uppercase;text-align:center;padding-bottom:2em}
.contact-us h3{font-size:18px;font-weight:700;margin-bottom:8px;text-transform:uppercase}
.contact-us h4{font-size:18px;font-weight:700;text-transform:uppercase}
.contact-us .details ul{padding:0;padding-bottom:1rem}
.contact-us .details ul li{padding-left:85px;text-transform:uppercase;margin-bottom:50px;list-style:none}
.contact-us .details ul li a{text-transform:lowercase}
.contact-us .details ul li strong{font-size:5rem;display:inline-block;margin-top:-1rem}
.contact-us .details ul li.phone{background:url(../images/icon-phonetl.png) no-repeat left center}
.contact-us .details ul li.email{background:url(../images/icon-mailtl.png) no-repeat left center}
.contact-us .details p{font-size:14px;line-height:21px;margin-bottom:5px}
.contact-us .details p a{font-size:18px;line-height:35px;margin-bottom:10px}
.contact-us .details p{font-size:17px;line-height:24px;font-weight:400}
.contact-us .formCustomer ol{padding:15px 0 0;display:inline-block;width:100%}
.contact-us .formCustomer ol + ol,.contact-us .formCustomer .row + ol,.contact-us .formCustomer .row + .row{border-top:solid 1px #ccc}
.contact-us .formCustomer ol + ol label{text-transform:none}
.contact-us .formCustomer ol > li{width:100%;float:left;margin:5px 0;list-style:none}
.contact-us .formCustomer ol > li:after{content:'';display:table;clear:both;display:none}
.contact-us .formCustomer ol > li a{text-decoration:underline}
.contact-us .formCustomer ol > li.checkbox-list strong{display:block;width:33.3%;float:left;font-weight:400!important;font-size:15px}
.contact-us .formCustomer ol > li input[type="checkbox"]{margin-right:.2em}
.contact-us .formCustomer ol > li > label{float:left;font-weight:400;font-size:18px;font-weight:normal;color:rgba(8,8,8,0.88)!important}
.contact-us .formCustomer .error{font-size:13px;text-transform:none;color:red;margin-top:5px!important}
.contact-us .formCustomer .error_email{font-size:13px;text-transform:none;color:red}
.checkbox-list label{display:block!important;width:100%!important;margin-bottom:10px;font-size:16px}
.contact-us .formCustomer ol > li > label > span{width:auto!important}
.contact-us .formCustomer ol > li textarea{margin-top:5px;width:100%}
.contact-us .formCustomer ol > li input[type="text"],.contact-us .formCustomer ol > li select,.contact-us .formCustomer ol > li .date{float:right;width:55%;padding:0 10px}
.contact-us .formCustomer ol > li .date select{width:49%;float:right}
.contact-us .formCustomer ol > li .date select:first-child{float:left}
.contact-us .formCustomer ul.checkbox-list{margin-top:20px}
.contact-us .formCustomer ul.checkbox-list li{float:left;width:33.3%}
.contact-us .formCustomer ul.checkbox-list li label{display:inline-block}
.contact-us .formCustomer ul.checkbox-list li label span{width:auto!important}
.see-more ol li{width:100%;float:left;clear:right;margin:15px 0!important}
.see-more .row{padding-bottom:10px;padding-top:10px}
.see-more .row label{margin-bottom:5px;font-weight:100;color:#333;font-size:17px}
.Country label{padding-left:5px}
.Country label input{margin-right:5px}
.see-more .row label.title{font-size:18px;width:97%!important;overflow:hidden;float:left}
.see-more .row .form-control{height:40px}
.aboutBoder{border-bottom:1px solid #ddd;width:100%;float:left;clear:right;height:1px;margin:5px auto;margin-bottom:15px}
#Comments{height:170px}
#SubmitEnquiry{margin-top:40px;width:160px;height:46px;line-height:46px;display:inline-block;text-align:center;background:#53c4c4;border-radius:3px;color:#fff;font-size:18px;float:right;border:0}
.list_Team .itemTeam{display:inline-block;width:100%;padding:15px 10px}
.list_Team .itemTeam .photo{display:inline-block;float:left;width:120px;height:120px;border-radius:100%;position:relative}
.list_Team .itemTeam .photo:after{content:"";display:inline-block;position:absolute;width:0;height:0;border:10px solid transparent;border-left-color:#f7f5f4;left:100%}
.list_Team .itemTeam .bodyTeam{vertical-align:top;margin-left:150px}
.list-brochure li{padding:15px 10px}
.list-brochure li h3{font-size:18px;margin:0;margin-bottom:10px}
.list-brochure li h3 a{color:#f16f30}
.list-group-FAQs>dt.current{margin-bottom:-1px!important}
.list-group-FAQs>dt{cursor:pointer;display:inline-block;width:100%;padding:10px 0 15px;border-bottom: 1px solid #ebebeb;}
.list-group-FAQs>dt.current>a{}
.list-group-FAQs>dt:after,.list-group-FAQs>dt:before{clear:both;display:table;content:""}
.list-group-FAQs>dt>a{display:block;float:left;font-size:16px;width:90%;color:#333}
.list-group-FAQs>dt>.fa{font-size:18px;color:#1c1c1c;margin-top:3px}
.list-group-FAQs>dd{padding:12px 0 5px !important;border-bottom:1px solid rgba(125,125,125,.19)!important;border-radius:3px;margin-bottom:0;font-size: 16px}
#sitemap dl{margin:0!important}
#sitemap .ddlv1{display:block;margin:0;padding:0}
#sitemap .dllv2,#sitemap .dllv3,#sitemap .dllv4,#sitemap .dllv5{display:block;position:relative;background:url(../images/line1.gif) repeat-y left center;padding:0 0 0 25px;white-space:nowrap}
#sitemap .ddlv2{display:block;position:relative}
#sitemap .root-lv2,#sitemap .root-lv3,#sitemap .root-lv4,#sitemap .root-lv5{display:inline-block;line-height:20px;text-decoration:none;background:url(../images/line2.gif) no-repeat left center;color:#2b2b2b;padding:2px 0 2px 30px;white-space:nowrap}
#sitemap .expanded{background:url(../images/expanded.gif) no-repeat}
#sitemap .dllv3 .expanded{left:5px}
#sitemap .rowClick{display:block;width:13px;height:13px;position:absolute;top:5px;left:5px;cursor:pointer}
#sitemap dt a{font-weight:400;color:#1a1a1a;display:inline-block;background:url(../images/line2.gif) no-repeat left center;padding:2px 0 2px 30px;line-height:20px}
#sitemap .collapsed{background:url(../images/collapsed.gif) no-repeat scroll 0 0 rgba(0,0,0,0)}
#sitemap .root-other{display:inline-block;height:20px;line-height:20px;background:url(../images/line2.gif) no-repeat left center;padding:2px 0 2px 30px}
/*-------------FAQS2020----------------*/
.faqPage{margin-top: -90px;position: relative;z-index: 1}
.box-list-faq{
	display: inline-block;
    width: 100%;
    padding: 32px 0;
    background: #fff;
    box-shadow: 0px 3px 10px 2px #cccccc87;
	border-radius: 6px;
	margin-bottom: 90px;
	line-height: 1.42857143;
}
.boxTestimonial .review_bottom_box{line-height: 1.42857143;}
.box-list-faq .faq-cat{width: 280px;float: left;border-right: 1px solid #24a7e2}
.box-list-faq .faq-list{width: calc(100% - 280px);float: right}
.faq-cat .list-cat li a{font-size: 16px;color: #1c1c1c;padding: 12px 0;display: inline-block;width: 100%;padding-left: 47px;font-weight: 600}
.faq-cat .list-cat li a.active{position: relative}
.faq-cat .list-cat li a.active:before{content: "";position: absolute;width: 104%;height: 100%;background: #24a7e2;left: -10px;top: 0}
.faq-cat .list-cat li a.active:after{
    content: "";
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 13px solid transparent;
    border-top: 15px solid #0178b8;
    position: absolute;
    top: -9px;
    left: -7px;
    transform: rotate(-43deg);
    z-index: -1;
}
.box-list-faq .faq-list{padding: 0 46px}
.faq-cat .list-cat li a.active span{
	z-index: 2;
    position: relative;
	color: #fff;
	font-weight: bold
}
.banner-faqs{position: relative}
.banner-faqs .bn-content{
	position: absolute;
    transform: translate(50%,50%);
    text-align: center;
    bottom: 40%;
    right: 50%;
	width: 100%;
}
.banner-faqs .bn-intro{max-width: 535px;margin: 0 auto;margin-bottom: 25px}
.page_ct .input_search {
    display: block;
    width: 100%;
	max-width: 750px;
    height: 70px;
    padding: 10px 60px 10px 28px;
    font-size: 18px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 7px;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	margin: 0 auto;
}
.bn-content .form_search{width: 100%;max-width: 750px;position: relative;margin: 0 auto} 
.form_search .search_btn{
	position: absolute;
    border: 0;
    background: no-repeat;
    color: #fe9130;
    font-size: 28px;
    right: 21px;
    top: 12px;
}
.form_search .search_btn:focus{outline: none}
.faq-cat .list-cat li.tutorial{
	margin: 0 14px;
    padding: 13px 10px;
    font-size: 16px;
    background: #ebebeb;
    border-radius: 4px;
    color: #999999;
    line-height: 24px;
	margin-top: 20px;
}
.list-cat li.tutorial i{
	padding-right: 15px;
    font-size: 24px;
}
.startusingbox_ct {
    background: #24a7e2;
    text-align: center;
    color: #fff;
    padding: 45px 0 20px;
    position: relative;
}
.startusingbox_ct h2 {
    margin-bottom: 10px;
    font-weight: 700;
}
.startusingbox_ct button {
    background: #fe9230;
    width: 170px;
    height: 45px;
    margin: 20px 0 25px;
    border: none;
    border-radius: 30px;
}
.startusingbox_ct .tryit {
    font-size: 15px;
    font-style: italic;
    position: relative;
}
.startusingbox_ct button a {
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    text-transform: capitalize;
}
.startusingbox_ct .tryit:after {
    position: absolute;
    content: "";
    background: url(../images/Shape_9.png)no-repeat;
    background-size: 10px;
    width: 10px;
    height: 10px;
    top: -10px;
    left: 50%;
}
.bg_faq{
	background: #f2f2f2;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 218px;
    z-index: -1;
}
/*-------*/
@media only screen and (max-width: 1199px) {
.banner_box_2019{height:425px}
.aboutPage_2019 .box_download{height:371px}
.box_reason .row{margin-left:-15px;margin-right:-15px}
.box_reason .col-md-4{padding:10px 15px}
}
@media screen and (max-width: 1024px){
	.page_ct{margin-top: 64px !important}
	.faqPage{margin-top: 0}
	.banner-faqs img{height: 400px;min-height: 400px !important}
	.banner-faqs .bn-content{bottom: 55%}
}
@media only screen and (max-width: 1023px) {
.banner_box_2019{height:362px}
.aboutPage_2019 .box_download{height:317px}
.date select{float:left;clear:both;width:100%}
.contact-us .details,.contact-us .formCustomer{padding:0}
#departuremonth,#departureyear{width:100%;margin-top:31px;margin-bottom:18px;float:left}
#departureyear{margin-top:15px;margin-bottom:10px}
.when{padding:10px}
button[type="submit"]{font-size:18px}
.box_reason .row{margin-left:-10px;margin-right:-10px}
.box_reason .col-md-4{padding:10px}
.box_download .container .content_box{left:10px;right:10px}
.banner{margin:0}
.aboutPage_2019 .box_number_year{position:unset}
}

@media(max-width:1199px) and (min-width:992px) {
.bg_year_journey_image img{max-width:970px;margin:25px auto}
.list_year_journey ul li{padding:0 10px}
.list_year_journey ul li .number_year{margin-bottom:0}
.list_year_journey ul li span.icon{margin-bottom:5px}
}
.banner-faqs img{min-height: 500px}
@media only screen and (max-width: 991px) {
.banner_box_2019{height:351px}
.aboutPage_2019 .box_download{height:307px}
.aboutPage_2019 .box_number_year{padding:50px 0 0;min-height:auto}
.box_number_year .content_box{padding-left:0}
.aboutPage_2019 .box_number_year .image{padding-top:0;width:100%;max-width:429px;margin:0 auto 30px}
.box_reason{padding:50px 0 40px}
.box_reason .col-md-4:nth-child(2){border-left:0;border-right:0}
.box_year_journey{min-height:1440px;height:auto}
.box_download .content_box h2{font-size:42px;margin-bottom:20px}
.box_download .content_box .btn_download{height:62px}
.box_download .content_box .btn_download a{line-height:62px}
	.list_year_journey ul .item_1 .bodybox,.list_year_journey ul .item_3 .bodybox,.list_year_journey ul .item_5 .bodybox,.list_year_journey ul .item_7 .bodybox,.list_year_journey ul .item_9 .bodybox,.list_year_journey ul .item_2 .bodybox,.list_year_journey ul .item_4 .bodybox,.list_year_journey ul .item_6 .bodybox,.list_year_journey ul .item_8 .bodybox{position:relative;margin:0 auto}
.list_year_journey ul .bodybox .triangle-up{width:0;height:0;border-left:10px solid transparent;border-right:10px solid transparent;border-bottom:10px solid #fff;position:absolute;left:calc(50% - 10px);top:-20px}
	.list_year_journey ul li span.icon:after{display: none}
	.list_year_journey ul li{height: auto}
}
@media(max-width:991px) and (min-width:768px) {
.bg_year_journey_image img{margin:48px auto}
	.our_vision .our_visionbox .titlebox{width: 100%}
}
@media only screen and (max-width: 767px) {
.bg_faq{background: none}
.banner_box_2019{height:272px}
.aboutPage_2019 .box_download{height:238px}
.content_banner_box .title_banner_box{font-size:65px}
.content_banner_box .intro_banner_box{display:none}
#enquiry-form{margin-top:-15px!important}
.contact-us .details,.contact-us .formCustomer{width:100%!important;padding-bottom:15px!important;margin-bottom:20px}
.contact-us .formCustomer ol > li > label{width:100%!important}
.contact-us .formCustomer ol > li input[type="text"],.contact-us .formCustomer ol > li select,.contact-us .formCustomer ol > li .date{width:100%!important}
fieldset{padding:0!important}
.subscribe_footer h3{text-align:left!important}
.see-more ol li{margin:32px 0!important}
.mt_mb_15{margin-top:15px}
#form-contact .form-group label{padding-bottom:10px;padding-top:10px}
.bore-left{padding:0!important}
.box_reason .row{margin-left:-8px;margin-right:-8px}
.box_reason .col-md-4{padding:10px 8px}
.box_number_year .content_box .intro,.reason_body .intro{text-align:justify}
.fom-agent .form-group label{padding-top:15px;padding-bottom:5px}
.fom-agent .btn-base{width:100%;background-color:#ed6e32;color:#FFF}
.box-top .MR_Items > li > div.rbox{margin-top:-100px!important;margin-bottom:0!important}
.box-top h2.title{font-size:16px;background-color:#7d7d7d;color:#fff;padding:8px 5px;text-transform:uppercase}
.bore-left{padding:0!important}
.box_year_journey{min-height:auto;height:auto;padding:50px 0 40px}
.bg_year_journey_image{display:none!important}
.list_year_journey ul li{position:static;width:100%;padding:0 15px 15px;float:left;top:unset!important;left:unset!important;right:unset!important;height:195px!important;margin-bottom:170px}
.list_year_journey ul li.item_9{margin:0 auto!important;float:none}
.box_download .container .content_box{left:8px;right:8px}
.aboutPage_2019 h2.h2_title{font-size:24px;font-weight:400;margin-bottom:15px!important}
.intro_about_box{font-size:18px;margin-bottom:30px!important}
.social_box{padding:35px 0}
.banner{margin:0}
.banner .aboutDes{display:none}
.aboutPage_2019 .box_number_year{position:unset}
.aboutPage_2019 .box_number_year .travelmasterbox{padding:10px}
.our_vision .our_visionbox{display:block;margin:0}
.our_vision .our_visionbox .titlebox{width:100%;padding:0;text-align:center;border:none}
.list_year_journey ul .item_1 .bodybox,.list_year_journey ul .item_3 .bodybox,.list_year_journey ul .item_5 .bodybox,.list_year_journey ul .item_7 .bodybox,.list_year_journey ul .item_9 .bodybox,.list_year_journey ul .item_2 .bodybox,.list_year_journey ul .item_4 .bodybox,.list_year_journey ul .item_6 .bodybox,.list_year_journey ul .item_8 .bodybox{position:relative;margin:0 auto}
.list_year_journey ul .bodybox .triangle-up{width:0;height:0;border-left:10px solid transparent;border-right:10px solid transparent;border-bottom:10px solid #fff;position:absolute;left:calc(50% - 10px);top:-20px}
.list_year_journey ul li span.icon:after{z-index:-1}
.our_vision .our_visionbox .intro{padding:0;text-align:justify}
	.list_year_journey ul li span.icon{margin-bottom: 30px}
	.box-list-faq .faq-cat{width: 100%;border-right: 0;margin-bottom: 20px}
	.box-list-faq .faq-list{width: 100%;padding: 10px}
	.box-list-faq{margin-bottom: 40px}
	.page_ct .input_search{height: 56px;line-height: 56px;}
	.form_search .search_btn{top: 5px}
}
@media only screen and (max-width: 575px) {
.list_year_journey ul li{width:100%;height:auto!important;padding-bottom:20px!important;margin:0}
}
@media only screen and (max-width: 500px) {
.list_Team .itemTeam .photo{display:block;float:none;width:120px;height:120px;margin:0 auto;border-radius:100%;position:relative}
.list_Team .itemTeam .bodyTeam{vertical-align:top;margin-left:0;margin-top:10px;text-align:center!important}
}
@media only screen and (max-width: 480px) {
.box_download .content_box h2{font-size:36px}
.box_download .content_box .btn_download{height:52px}
.box_download .content_box .btn_download a{line-height:52px}
.box_list_social ul{margin:6px 0 0;padding:0;display:inline-block;width:100%;text-align:center}
.box_list_social ul li{display:inline-block;width:60px;list-style:none;margin-left:calc((100% - 240px)/3);float:left}
.box_list_social ul li:first-child{margin-left:0}
.box_list_social a{display:inline-block;width:60px;height:60px;line-height:60px;border-radius:100%;text-align:center}
.box_list_social a i{font-size:32px;color:#fff;font-weight:700;line-height:60px}
}
@media only screen and (max-width: 380px) {
.box_download .content_box h2{font-size:32px}
.box_download .content_box .btn_download{height:52px}
.box_download .content_box .btn_download a{line-height:52px}
}
@media screen and (min-width:768px) {
.col-right_768{float:right}
}